
<VirtualHost *:443>
  ServerName clientes.seamobile.es
  ServerAlias clientes.seamobile.es


  DocumentRoot /var/www/html/seamobile/
  ErrorLog ${APACHE_LOG_DIR}/clientes.seamobile.es-error.log
  CustomLog ${APACHE_LOG_DIR}/clientes.seamobile.es-access.log combined


 <Directory "/var/www/html/seamobile/private/">
        AuthType Basic
        AuthName "Restricted Content"
        AuthUserFile /var/www/html/seamobile/private/.htpasswd
        Require valid-user
        AllowOverride All
  </Directory>


  SSLEngine On

  # Other Apache Configuration

Include /etc/letsencrypt/options-ssl-apache.conf

ServerAlias clientes.seamobile.es

SSLCertificateFile /etc/letsencrypt/live/clientes.seamobile.es/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/clientes.seamobile.es/privkey.pem
</VirtualHost>
